﻿.AboutUsSection1Heading,
.CateringHeader,
.TitleOfPage,
#ContactUsHeading,
#FeedBackHeading,
.NewsEventsHeader,
.TableBookingTitle,
#VipRegHeading h2,
.GiftCertificateTitle,
.BanquetHeader,
.CustomServiceHeading,
.CareerHeaderTitle {
    font-family: forum-regular;
    color: #012519;
}
#AboutUsSection,
#CateringContainer,
#GalleryContainer,
#ContactUsContainer,
#MainMenuPageContainer,
.SurveySection,
.NewsEventSection,
.EventDetailSection,
.TableBooingSection,
#VipRegContainer,
.TestimonialSection,
.GiftSection,
.BanquitSection,
.ServiceCustomSection,
.NavOuterSection,
.GiftInvoiceSection,
.CareerContainer {
    background-color: #eedb8c;
}
.AboutPageTitle,
.CateringHeader,
.TitleOfPage h2,
#ContactUsHeading h2,
#FeedBackHeading,
.NewsEventsHeader,
.TableBookingTitle,
#VipRegHeading h2,
.GiftCertificateTitle,
.BanquetHeader,
.CustomServiceHeading,
.CareerHeaderTitle {
    font-size: clamp(30px, 3vw, 40px);
}
.GiftCertificateSubTitle {
    font-size: clamp(16px, 3vw, 24px);
}
